SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000654SiT!templatespublic2009-04-20 14:582009-08-16 14:39
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000654: Held email template wording is wrong
DescriptionThe content for the held email notice seems to be 'strNoticeNewUser' which is obviously the wrong one.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001111)
paulh (administrator)
2009-05-27 19:13

confirmed in r5411
User avatar (0001112)
paulh (administrator)
2009-05-27 19:17

Which string should this be? $strNoticeMinsHeldEmail or $strNoticeNewHeldEmail ? Not sure which is more appropriate as a notice
User avatar (0001202)
kieran (administrator)
2009-06-13 10:56

Fixed in trunk r5452.
User avatar (0001645)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-20 14:58 kieran New Issue
2009-05-20 11:42 ivan Summary Held email template wrong => Held email template wording is wrong
2009-05-27 19:13 paulh Note Added: 0001111
2009-05-27 19:13 paulh Status new => confirmed
2009-05-27 19:17 paulh Note Added: 0001112
2009-05-30 20:01 ivan Status confirmed => feedback
2009-06-13 10:56 kieran Note Added: 0001202
2009-06-13 10:56 kieran Status feedback => resolved
2009-06-13 10:56 kieran Fixed in Version => Current SVN
2009-06-13 10:56 kieran Resolution open => fixed
2009-06-13 10:56 kieran Assigned To => kieran
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001645
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker